Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162804 - HWCERT: ProLiant DL580 G3
Summary: HWCERT: ProLiant DL580 G3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/se...
Whiteboard: ProLiant
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 19:30 UTC by Robin Desai
Modified: 2007-08-22 18:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 19:08:24 UTC


Attachments (Terms of Use)

Description Robin Desai 2005-07-08 19:30:35 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           ProLiant
Model:          DL580 G3
Vendor:         Hewlett Packard
Category:       Component/Peripheral
Reporter:       robin.desai@hp.com
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-ProLiant-DL580_G3-Taroon_Update_5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/df2fcf2c2fed085c5662ae0528359477/rhr2-ProLiant-DL580_G3-Taroon_Update_5_results-1.noarch.rpm

0   PASSED   INFO
    FAILED   STORAGE
1   PASSED   INFO
    FAILED   STORAGE
2   PASSED   INFO
    PASSED   STORAGE

Comment 1 Robin Desai 2005-07-08 19:45:07 UTC
There are three tests runs, two of which fail.

When I run the storage test with "STORAGE cciss" in the hardware.conf file, I 
receive a hardware.log file but an error when trying to run the actual storage 
test.

When I run the storage test with "STORAGE cciss/c1d0" in the hardware.conf 
file, I receive nothing in the hardware.log file but the storage test itself 
passes.

Finally, I ran the test with "STORAGE cciss/c1d0 cciss" in the hardware.conf 
file and I receive a hardware.log file and the test runs, but still fails 
because of the cciss argument.

Test Run 0 corresponds to the third case, with both arguments listed. Test Run 
1 is the first case, with only cciss listed and Test Run 2 is with the device 
itself listed to show that it passes.

Comment 2 Chris Williams 2005-07-14 20:51:56 UTC
Robin,

The harware.conf should look like this: STORAGE cciss/c1d0

What are you trying to certify here? The P600?


Comment 3 Robin Desai 2005-07-15 01:37:32 UTC
That is correct, I am trying to certify the P600.

When I have "STORAGE cciss/c1d0" in the hardware.conf file, the INFO phase 
does not report any of the proper hardware information. The test itself seems 
to pass though.

Test Run 1 shows that having just "STORAGE cciss" in the hardware.conf file 
allows the INFO test to output the two devices that are using the cciss 
driver, one of which is the P600.

Test Run 0 and 1 are there to show the output for INFO.

Comment 4 Chris Williams 2005-07-19 18:03:42 UTC
Robin,
Gregg Shick has already leveraged the P600 results from a ML370 G4 so I think
this particular entry is redundant.

Chris

Comment 5 Robin Desai 2005-07-19 21:37:09 UTC
That's fine, thanks.

Comment 6 Chris Williams 2005-07-25 19:08:24 UTC
Closign this duplicate eentry.


Note You need to log in before you can comment on or make changes to this bug.